{% extends 'email/base.html' %}
{% block content %}
{% load money %}
    <p>herzlichen Glückwunsch, deine Anfrage {{ req.budget.name }} wurde
      von einem Referenten für Finanzen <b>genehmigt und darf nun
        bestellt werden</b>! Sobald du die Rechnung bekommen hast,
      fülle bitte die angehängte Privatrechnungsvorlage aus, unterschreibe diese und schicke uns diese zusammen mit der ursprünglichen Rechnung an <i>asta-finanz@fs.tum.de</i>.</p>
    <p>Bitte denke daran, dass dir nur ein Betrag mit einer <b>Obergrenze von {{ req.budget.target|negative }}</b> zur Verfügung steht!</p>
    <p>Die Referenten für Finanzen haben sich dazu entschieden, dass es besser ist wenn du den Betrag auslegst und dem AStA dann eine Privatrechnung schreibst.
    Eine Vorlage hierfür habe ich dir angehängt.
    Falls dies aus irgendeinem Grund nicht möglich sein sollte, leite bitte diese Mail mit dem Anliegen an <i>asta-finanz@fs.tum.de</i> weiter, dann finden wir sicher gemeinsam eine Lösung.
    </p>
{% endblock %}
